Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

gmp-devel

Development tools for the GNU MP arbitrary precision library

The libraries, header files and documentation for using the GNU MP arbitrary precision library in applications.

If you want to develop applications which will use the GNU MP library, you'll need to install the gmp-devel package. You'll also need to install the gmp package.

Homepage:
Package version:4.3.1
Architecture:x86_64
Distribution:CentOS
Filename:gmp-devel-4.3.1-7.el6_2.2.x86_64.rpm

Browse inside gmp-devel-4.3.1-7.el6_2.2.x86_64.rpm

942 B2014-11-30HEADER  view  293+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download gmp-devel-4.3.1-7.el6_2.2.x86_64.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com